uuid: 873b825f-5538-45ef-95f2-efba8511cfe6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.blog_article
  module:
    - text
id: node.blog_article.body
field_name: body
entity_type: node
bundle: blog_article
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
